## libthumbor 1.3.2

=== debian/changelog ===
libthumbor (1.3.2-1) unstable; urgency=low

  [ Gilles Dubuc ]

  * Initial release. (Closes: #783577)

  [ Marcelo Jorge Vieira ]

  * Bump Standards-Version to 4.0.0 (no changes)
  * Added myself as uploader

 -- Marcelo Jorge Vieira <metal@debian.org>  Thu, 07 Sep 2017 22:27:53 -0300
