=== debian/control ===
Source: libthumbor
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Gilles Dubuc <gilles@wikimedia.org>,
 Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 9),
               dh-python (>= 2.20150826),
               python-all,
               python-nose,
               python-preggy,
               python-setuptools,
               python-six
X-Python-Version: >= 2.6
Homepage: https://github.com/thumbor/libthumbor
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/libthumbor.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/libthumbor.git

Package: python-libthumbor
Architecture: all
Depends: python-pkg-resources, ${misc:Depends}, ${python:Depends}, python-six
Suggests: python-django
Description: Python module to make usage of Thumbor easy in Python
 Allows easy usage of Thumbor in Python, by facilitating the generation
 of signed URLs to thumbor-generated assets.
