=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(.*)\.tar\.gz/libthumbor-$1.tar.gz/" \
 https://github.com/thumbor/libthumbor/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
