## libthumbor 1.3.3

=== debian/changelog ===
libthumbor (1.3.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2020 13:01:34 -0500

libthumbor (1.3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]

  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Marcelo Jorge Vieira ]

  * New upstream version 1.3.3
    * Remove patches that were applied upstream
  * Py3 support (Closes: #936926)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 24 Nov 2019 21:20:13 -0300
