=== debian/control ===
Source: libthumbor
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Gilles Dubuc <gilles@wikimedia.org>,
 Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Standards-Version: 4.0.0
Build-Depends: debhelper-compat (= 12),
               dh-python (>= 2.20150826),
               python3-all,
               python3-nose,
               python3-preggy,
               python3-setuptools,
               python3-six
Homepage: https://github.com/thumbor/libthumbor
Vcs-Git: https://salsa.debian.org/python-team/modules/libthumbor.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/libthumbor

Package: python3-libthumbor
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}, python3-six
Suggests: python3-django
Description: Python module to make usage of Thumbor easy in Python
 Allows easy usage of Thumbor in Python, by facilitating the generation
 of signed URLs to thumbor-generated assets.
