=== debian/changelog ===
libthumbor (2.0.2-3) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-pkg-resources (Closes: #1083463)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 16:50:28 +0100

libthumbor (2.0.2-2) unstable; urgency=medium

  * Team Upload
  * Remove dependency un python3-nose (Closes: #1018401)
  * Remove PYBUILD_TEST_NOSE=1 from d/rules, default to pytest
  * Add build dependency on python3-django, enable more tests

 -- Alexandre Detiste <tchet@debian.org>  Tue, 06 Aug 2024 01:46:35 +0200

libthumbor (2.0.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.0.2
  * Add build-depencendy on python3-poetry{,-core}
  * set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 May 2024 01:03:41 +0200

libthumbor (1.3.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on dh-python.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Tue, 03 May 2022 21:51:47 -0400
