=== debian/control ===
Source: libthumbor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gilles Dubuc <gilles@wikimedia.org>,
 Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Standards-Version: 4.0.0
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-django,
               python3-poetry,
               python3-poetry-core,
               python3-preggy,
               python3-pytest,
               python3-pytest-xdist,
               python3-setuptools,
               python3-six
Rules-Requires-Root: no
Homepage: https://github.com/thumbor/libthumbor
Vcs-Git: https://salsa.debian.org/python-team/packages/libthumbor.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/libthumbor

Package: python3-libthumbor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-six
Suggests: python3-django
Description: Python module to make usage of Thumbor easy in Python
 Allows easy usage of Thumbor in Python, by facilitating the generation
 of signed URLs to thumbor-generated assets.
