=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=libthumbor

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	rm -rf libthumbor.egg-info .coverage
	dh_clean
